bump rails version in Gemfile: '~> 5.0.0' -> '~> 5.1.0' (#3523)

custom
Clworld 6 years ago committed by Eugen Rochko
parent dc253ea234
commit 18fe77084f
  1. 2
      Gemfile
  2. 2
      Gemfile.lock

@ -6,7 +6,7 @@ ruby '>= 2.3.0', '< 2.5.0'
gem 'pkg-config', '~> 1.2'
gem 'puma', '~> 3.8'
gem 'rails', '~> 5.0.0'
gem 'rails', '~> 5.1.0'
gem 'uglifier', '~> 3.2'
gem 'hamlit-rails', '~> 0.2'

@ -528,7 +528,7 @@ DEPENDENCIES
rack-attack (~> 5.0)
rack-cors (~> 0.4)
rack-timeout (~> 0.4)
rails (~> 5.0.0)
rails (~> 5.1.0)
rails-controller-testing (~> 1.0)
rails-i18n (~> 5.0)
rails-settings-cached (~> 0.6)

Loading…
Cancel
Save